This project contains 2 outdated development dependencies.

Crate gilrs

Dependencies

(6 total, all up-to-date)

CrateRequiredLatestStatus
 fnv^1.01.0.7up to date
 gilrs-core^0.5.50.5.11up to date
 log^0.4.10.4.21up to date
 serde^1.01.0.197up to date
 uuid^1.0.01.8.0up to date
 vec_map^0.80.8.2up to date

Dev dependencies

(4 total, 2 outdated)

CrateRequiredLatestStatus
 console_error_panic_hook^0.1.70.1.7up to date
 console_log^1.0.01.0.0up to date
 eframe^0.19.00.27.2out of date
 env_logger^0.10.00.11.3out of date